/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */
@import "bootstrap";
@import "font-awesome";

.fa, .col_head{
    color:black;
    //text-decoration: none;
}
.List_Header, .Item_Header {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    
}
.Item_Header:hover, .col_head:hover{
    text-decoration: none;
    color: black;
}
.col_head:hover{
    text-decoration: none;
    color: black;
}
.delete_img{
    width: 2vw;
    height: 4vh;
}
.search_box{
  padding-left: 15vw;
  margin-left: 5vw;
}

